/** IE8 HACKS **/
.store-cart .tabbify UL[role='tablist'] LI { margin: 0px; }


LI.f-flower .f-flower-img:hover .f-hover { display: block; top: 4%; }
LI.f-flower .f-hover { display: none; }
ul.listThis LI.f-flower .f-hover { display: block; }
LI.f-flower .f-flower-img:hover, UL.addon-list LI.added { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; }
ul.listThis LI.f-flower .f-flower-img:hover { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
.f-hover .f-options A { font-size: 9px; }
h1, h2, h3, h4, h5, h6 { }
.navigation > li { padding: 6px 22px !important; }
.t-inner .bottom { background: #b28d00 url(/custom/templates/page/interflora-home14/images/footer-inner-bg-ie.jpg) no-repeat center; }
ul.flower-list li.f-flower .f-hover { width: 150px; height: 150px; margin-top: 10px; }
ul.featured-list li.f-flower .f-hover { width: 160px; height: 160px; margin-top: 20px; }

.more-bs.a-link { margin: 20px auto; }

/** POP UP CLOSE **/
#thriveWindowlessClose a:before, #thriveWindowlessClose a:after { display: none; }
#thriveWindowlessClose a:link, #thriveWindowlessClose a:visited { text-indent: 1px; width: auto; height: auto; padding: 5px 12px; }
#thriveWindowlessClose a:hover { color: #ffde00; background: #222; }
body #thriveWindowlessClose span { display: block; }

/** DATE PICKER **/
.picker__wrap { border: 5px solid #000 !important; height: 300px !important; margin-top: 50% !important; }


/* CHECKOUT **/
UL.process-steps LI.done-step.p-steps H3 { border-width: 1px; }
#cscNoteDetails img,#cscNoteDetailsContainer { width: 100%; }

/** MY INTERFLORA **/
.mi-field div[style] { display: none; }
UL.mi-reminders-list LI.mi-rem, UL.mi-address-list LI.mi-ab { height: 150px; }
.mi-field LABEL { width: 220px; }
UL.mi-options { width: 180px; }

ul.flower-list li.f-flower.bestseller:after, #cross_links_recent ul.flower-list li.f-flower.bestseller:after, #cross_links_similar ul.flower-list li.f-flower.bestseller:after { padding: 0 40px !important; }